- nom: "Éliminer _"
  entrée: ""
  sortie: "Gillescorrigelesdevoirs.\n"
  params: _ Gilles_corrige_les_devoirs.
- nom: "Éliminer e"
  entrée: ""
  sortie: "Gills corrig ls dvoirs.\n"
  params: e Gilles_corrige_les_devoirs.
- nom: "Éliminer s"
  entrée: ""
  sortie: "Gille corrige le devoir.\n"
  params: s Gilles_corrige_les_devoirs.
